div.wholeBg {
	width: 100%;
	height: 160%;
	position: fixed;
	filter: alpha(opacity =     60);
	background-color: black;
	zoom: 1;
	opacity: 0.6;
	z-index: 15
}

div.showImg {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 998;
	background: rgba(0, 0, 0, 0.4);
}

div.conDiv {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	padding: 10px 0px 10px;
	background-color: white;
	width: 80%;
	max-width: 700px;
	height: auto;
	z-index: 999;
	vertical-align: middle;
}

div.dishNameDv {
	width: 100%;
	height: 100%;
	overflow: hidden;
	height: 30px;
	font-size: 12px;
}

div.dishPriceDv {
	line-height: 30px;
	position: relative;
	width: 100%;
	height: 100%;
	color: #F00;
	display: block;
	vertical-align: middle;
	overflow: hidden;
	font-size: 12px;
}

input.searchInput {
	height: 32px;
}

img.xBtn {
	margin-right: 2px;
	position: relative;
	width: 16px;
	height: 16px;
	right: 0px;
}

span.titleSpan {
	float: left;
	width: 100%;
	text-align: center;
	color: white;
}

span.empLeft {
	margin-left: 0px;
	left: 0px;
	width: 20px;
	background-color: purple;
}

div.desDiv {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	max-height: 150px; 
	overflow: auto;
	z-index: 8;
	font-size: 12px;
}

td.priceTd {
	width: 100%;
	height: 40px;
	vertical-align: middle;
	text-align: left;
	font-size: 12px;
	color: #000;
}

div.sjnad {
	font-size: 11px;
	font-weight: lighter;
	color: #5b5b5b;
	height: 26px;
	overflow: hidden;
	width: 95%;
}

div.gDiv {
	margin-left: 2%;
	margin-right: 2%;
	background: #FFF;
	width: 95%;
	-moz-box-shadow: 0px 0px 2px 2px #CCC;
	-webkit-box-shadow: 0px 0px 2px 2px #CCC;
	box-shadow: 0px 0px 2px 2px #CCC;
}

div.bigImgDiv {
	width: 90%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../img/loading_tm.gif");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 25px;
	overflow: hidden;
	margin-right: auto;
}

#mi_bimg {
	background-image: url(../image/LoadDing.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center center;
	width: 100%;
	height: auto;
	vertical-align: middle;
	z-index: 1000;
}

div.ctmcDiv {
	filter: alpha(opacity =     60);
	zoom: 1;
	opacity: 0.6;
}

div.jzDivCss {
	width: 100%;
	height: 200%;
	background-color: white;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	z-index: 50;
	position: absolute;
	top: 50px;
	overflow: hidden;
}

div.dishHh {
	float: none;
	width: 41%;
	position: absolute;
	margin-top: 0%;
	text-align: center;
	vertical-align: middle;
	z-index: -9;
}

img.hhImgCss {
	width: 25px;
	height: 25px;
	z-index: 1;
}